ruby2.6-rubygem-gssapi-doc-1.2.0-1.10.x86_64.rpm


Advertisement

Description

ruby2.6-rubygem-gssapi-doc - RDoc documentation for gssapi

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package filename ruby2.6-rubygem-gssapi-doc-1.2.0-1.10.x86_64.rpm
Package name ruby2.6-rubygem-gssapi-doc
Package version 1.2.0
Package release 1.10
Package architecture x86_64
Package type rpm
Category Development/Languages/Ruby
Homepage http://github.com/zenchild/gssapi
License MIT
Maintainer -
Download size 24.36 KB
Installed size 34.59 KB
Documentation generated at gem installation time.
Usually in RDoc and RI formats.

Alternatives

Package Version Architecture Repository
ruby2.6-rubygem-gssapi-doc-1.2.0-1.10.i586.rpm 1.2.0 i586 openSUSE Oss
ruby2.6-rubygem-gssapi-doc - - -

Requires

Name Value
ruby2.6-rubygem-gssapi = 1.2.0

Provides

Name Value
ruby2.6-rubygem-gssapi-doc = 1.2.0-1.10
ruby2.6-rubygem-gssapi-doc(x86-64) = 1.2.0-1.10

Download

Type URL
Mirror widehat.opensuse.org
Binary Package ruby2.6-rubygem-gssapi-doc-1.2.0-1.10.x86_64.rpm
Source Package rubygem-gssapi-1.2.0-1.10.src.rpm

Install Howto

Install ruby2.6-rubygem-gssapi-doc rpm package:

# zypper install ruby2.6-rubygem-gssapi-doc

Files

Path
/usr/lib64/ruby/gems/2.6.0/doc/gssapi-1.2.0/
/usr/lib64/ruby/gems/2.6.0/doc/gssapi-1.2.0/ri/cache.ri
/usr/lib64/ruby/gems/2.6.0/doc/gssapi-1.2.0/ri/page-COPYING.ri
/usr/lib64/ruby/gems/2.6.0/doc/gssapi-1.2.0/ri/page-Changelog_md.ri
/usr/lib64/ruby/gems/2.6.0/doc/gssapi-1.2.0/ri/page-README_md.ri
/usr/lib64/ruby/gems/2.6.0/doc/gssapi-1.2.0/ri/GSSAPI/cdesc-GSSAPI.ri
/usr/lib64/ruby/gems/2.6.0/doc/gssapi-1.2.0/ri/GSSAPI/GssApiError/cdesc-GssApiError.ri
/usr/lib64/ruby/gems/2.6.0/doc/gssapi-1.2.0/ri/GSSAPI/GssApiError/message-i.ri
/usr/lib64/ruby/gems/2.6.0/doc/gssapi-1.2.0/ri/GSSAPI/GssApiError/new-c.ri
/usr/lib64/ruby/gems/2.6.0/doc/gssapi-1.2.0/ri/GSSAPI/LibGSSAPI/cdesc-LibGSSAPI.ri
/usr/lib64/ruby/gems/2.6.0/doc/gssapi-1.2.0/ri/GSSAPI/LibGSSAPI/load_heimdal-c.ri
/usr/lib64/ruby/gems/2.6.0/doc/gssapi-1.2.0/ri/GSSAPI/LibGSSAPI/load_mit-c.ri
/usr/lib64/ruby/gems/2.6.0/doc/gssapi-1.2.0/ri/GSSAPI/LibGSSAPI/GssBufferDescLayout/cdesc-GssBufferDescLayout.ri
/usr/lib64/ruby/gems/2.6.0/doc/gssapi-1.2.0/ri/GSSAPI/LibGSSAPI/GssBufferDescLayout/included-c.ri
/usr/lib64/ruby/gems/2.6.0/doc/gssapi-1.2.0/ri/GSSAPI/LibGSSAPI/GssBufferDescLayout/length-i.ri
/usr/lib64/ruby/gems/2.6.0/doc/gssapi-1.2.0/ri/GSSAPI/LibGSSAPI/GssBufferDescLayout/value-i.ri
/usr/lib64/ruby/gems/2.6.0/doc/gssapi-1.2.0/ri/GSSAPI/LibGSSAPI/GssChannelBindingsStruct/cdesc-GssChannelBindingsStruct.ri
/usr/lib64/ruby/gems/2.6.0/doc/gssapi-1.2.0/ri/GSSAPI/LibGSSAPI/GssCredIdT/cdesc-GssCredIdT.ri
/usr/lib64/ruby/gems/2.6.0/doc/gssapi-1.2.0/ri/GSSAPI/LibGSSAPI/GssCredIdT/release_ptr-c.ri
/usr/lib64/ruby/gems/2.6.0/doc/gssapi-1.2.0/ri/GSSAPI/LibGSSAPI/GssCtxIdT/cdesc-GssCtxIdT.ri
/usr/lib64/ruby/gems/2.6.0/doc/gssapi-1.2.0/ri/GSSAPI/LibGSSAPI/GssCtxIdT/gss_c_no_context-c.ri
/usr/lib64/ruby/gems/2.6.0/doc/gssapi-1.2.0/ri/GSSAPI/LibGSSAPI/GssCtxIdT/release_ptr-c.ri
/usr/lib64/ruby/gems/2.6.0/doc/gssapi-1.2.0/ri/GSSAPI/LibGSSAPI/GssIOVBufferDesc/cdesc-GssIOVBufferDesc.ri
/usr/lib64/ruby/gems/2.6.0/doc/gssapi-1.2.0/ri/GSSAPI/LibGSSAPI/GssMStruct/%5b%5d%3d-i.ri
/usr/lib64/ruby/gems/2.6.0/doc/gssapi-1.2.0/ri/GSSAPI/LibGSSAPI/GssMStruct/%5b%5d-i.ri
/usr/lib64/ruby/gems/2.6.0/doc/gssapi-1.2.0/ri/GSSAPI/LibGSSAPI/GssMStruct/cdesc-GssMStruct.ri
/usr/lib64/ruby/gems/2.6.0/doc/gssapi-1.2.0/ri/GSSAPI/LibGSSAPI/GssNameT/cdesc-GssNameT.ri
/usr/lib64/ruby/gems/2.6.0/doc/gssapi-1.2.0/ri/GSSAPI/LibGSSAPI/GssNameT/release_ptr-c.ri
/usr/lib64/ruby/gems/2.6.0/doc/gssapi-1.2.0/ri/GSSAPI/LibGSSAPI/GssOID/cdesc-GssOID.ri
/usr/lib64/ruby/gems/2.6.0/doc/gssapi-1.2.0/ri/GSSAPI/LibGSSAPI/GssOID/gss_c_no_oid-c.ri
/usr/lib64/ruby/gems/2.6.0/doc/gssapi-1.2.0/ri/GSSAPI/LibGSSAPI/GssPointer/address_of-i.ri
/usr/lib64/ruby/gems/2.6.0/doc/gssapi-1.2.0/ri/GSSAPI/LibGSSAPI/GssPointer/cdesc-GssPointer.ri
/usr/lib64/ruby/gems/2.6.0/doc/gssapi-1.2.0/ri/GSSAPI/LibGSSAPI/GssPointer/release-c.ri
/usr/lib64/ruby/gems/2.6.0/doc/gssapi-1.2.0/ri/GSSAPI/LibGSSAPI/GssUMStruct/%5b%5d%3d-i.ri
/usr/lib64/ruby/gems/2.6.0/doc/gssapi-1.2.0/ri/GSSAPI/LibGSSAPI/GssUMStruct/%5b%5d-i.ri
/usr/lib64/ruby/gems/2.6.0/doc/gssapi-1.2.0/ri/GSSAPI/LibGSSAPI/GssUMStruct/cdesc-GssUMStruct.ri
/usr/lib64/ruby/gems/2.6.0/doc/gssapi-1.2.0/ri/GSSAPI/LibGSSAPI/ManagedGssBufferDesc/cdesc-ManagedGssBufferDesc.ri
/usr/lib64/ruby/gems/2.6.0/doc/gssapi-1.2.0/ri/GSSAPI/LibGSSAPI/ManagedGssBufferDesc/new-c.ri
/usr/lib64/ruby/gems/2.6.0/doc/gssapi-1.2.0/ri/GSSAPI/LibGSSAPI/ManagedGssBufferDesc/release-c.ri
/usr/lib64/ruby/gems/2.6.0/doc/gssapi-1.2.0/ri/GSSAPI/LibGSSAPI/UnManagedGssBufferDesc/cdesc-UnManagedGssBufferDesc.ri
/usr/lib64/ruby/gems/2.6.0/doc/gssapi-1.2.0/ri/GSSAPI/LibGSSAPI/UnManagedGssBufferDesc/new-c.ri
/usr/lib64/ruby/gems/2.6.0/doc/gssapi-1.2.0/ri/GSSAPI/LibGSSAPI/UnManagedGssBufferDesc/value%3d-i.ri
/usr/lib64/ruby/gems/2.6.0/doc/gssapi-1.2.0/ri/GSSAPI/Simple/accept_context-i.ri
/usr/lib64/ruby/gems/2.6.0/doc/gssapi-1.2.0/ri/GSSAPI/Simple/acquire_credentials-i.ri
/usr/lib64/ruby/gems/2.6.0/doc/gssapi-1.2.0/ri/GSSAPI/Simple/cdesc-Simple.ri
/usr/lib64/ruby/gems/2.6.0/doc/gssapi-1.2.0/ri/GSSAPI/Simple/context-i.ri
/usr/lib64/ruby/gems/2.6.0/doc/gssapi-1.2.0/ri/GSSAPI/Simple/delegated_credentials-i.ri
/usr/lib64/ruby/gems/2.6.0/doc/gssapi-1.2.0/ri/GSSAPI/Simple/display_name-i.ri
/usr/lib64/ruby/gems/2.6.0/doc/gssapi-1.2.0/ri/GSSAPI/Simple/get_mic-i.ri
/usr/lib64/ruby/gems/2.6.0/doc/gssapi-1.2.0/ri/GSSAPI/Simple/import_name-i.ri
/usr/lib64/ruby/gems/2.6.0/doc/gssapi-1.2.0/ri/GSSAPI/Simple/init_context-i.ri
/usr/lib64/ruby/gems/2.6.0/doc/gssapi-1.2.0/ri/GSSAPI/Simple/new-c.ri
/usr/lib64/ruby/gems/2.6.0/doc/gssapi-1.2.0/ri/GSSAPI/Simple/set_keytab-i.ri
/usr/lib64/ruby/gems/2.6.0/doc/gssapi-1.2.0/ri/GSSAPI/Simple/unwrap_message-i.ri
/usr/lib64/ruby/gems/2.6.0/doc/gssapi-1.2.0/ri/GSSAPI/Simple/wrap_message-i.ri

Changelog

2017-06-06 - k0da@opensuse.org
- Specify gem2rpm.yml as source so check wouldn't complain
2017-02-28 - k0da@opensuse.org
- initial version

See Also

Package Description
ruby2.6-rubygem-gssapi-testsuite-1.2.0-1.10.i586.rpm Test suite for gssapi
ruby2.6-rubygem-gssapi-testsuite-1.2.0-1.10.x86_64.rpm Test suite for gssapi
ruby2.6-rubygem-gyoku-1.3.1-1.7.i586.rpm Translates Ruby Hashes to XML
ruby2.6-rubygem-gyoku-1.3.1-1.7.x86_64.rpm Translates Ruby Hashes to XML
ruby2.6-rubygem-gyoku-doc-1.3.1-1.7.i586.rpm RDoc documentation for gyoku
ruby2.6-rubygem-gyoku-doc-1.3.1-1.7.x86_64.rpm RDoc documentation for gyoku
ruby2.6-rubygem-gyoku-testsuite-1.3.1-1.7.i586.rpm Test suite for gyoku
ruby2.6-rubygem-gyoku-testsuite-1.3.1-1.7.x86_64.rpm Test suite for gyoku
ruby2.6-rubygem-haml-5.0.4-1.6.i586.rpm An elegant, structured (X)HTML/XML templating engine
ruby2.6-rubygem-haml-5.0.4-1.6.x86_64.rpm An elegant, structured (X)HTML/XML templating engine
ruby2.6-rubygem-haml-doc-5.0.4-1.6.i586.rpm RDoc documentation for haml
ruby2.6-rubygem-haml-doc-5.0.4-1.6.x86_64.rpm RDoc documentation for haml
ruby2.6-rubygem-haml-rails-1.0.0-1.9.i586.rpm let your Gemfile do the configuring
ruby2.6-rubygem-haml-rails-1.0.0-1.9.x86_64.rpm let your Gemfile do the configuring
ruby2.6-rubygem-haml-rails-doc-1.0.0-1.9.i586.rpm RDoc documentation for haml-rails
Advertisement
Advertisement